PGPAINLESS-CLI-INLINE-VERIFY(1)

NAME
pgpainless-cli-inline-verify - Verify an inline-signed message

SYNOPSIS

pgpainless-cli inline-verify [--stacktrace] [--not-after=DATE] [--not-before=DATE] [--verifications-out=VERIFICATIONS] [CERT...]

DESCRIPTION

OPTIONS

--not-after=DATE
    ISO-8601 formatted UTC date (e.g. '2020-11-23T16:35Z)

    Reject signatures with a creation date not in range.

    Defaults to current system time ("now").

    Accepts special value "-" for end of time.

--not-before=DATE
    ISO-8601 formatted UTC date (e.g. '2020-11-23T16:35Z)

    Reject signatures with a creation date not in range.

    Defaults to beginning of time ("-").

--stacktrace
    Print stacktrace

--verifications-out=VERIFICATIONS
    File to write details over successful verifications to

ARGUMENTS

[CERT...]
    Public key certificates for signature verification